.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  margin: 134px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 27px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 17px auto 18px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-3 {
    margin-left: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-3 {
    margin-left: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-3 {
    margin-left: 146px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1752px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 111px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 19px 0 5px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bg-sobre.jpg");
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 713px;
}

.u-section-2 .u-icon-1 {
  width: 111px;
  height: 111px;
  margin: 37px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: -116px 0 0 147px;
}

.u-section-2 .u-icon-2 {
  width: 111px;
  height: 111px;
  margin: 33px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: -98px 0 0 147px;
}

.u-section-2 .u-icon-3 {
  width: 115px;
  height: 115px;
  margin: 37px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: -115px 0 60px 147px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-icon-1 {
    margin-top: 360px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 109px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 20px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1763px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 26px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 61px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 73px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 18px;
    margin-bottom: 26px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/bg-servico.jpg");
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 959px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 17px;
  margin-bottom: 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 752px;
  --gap: 10px;
  grid-auto-columns: calc(25% - 7.5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 29px;
}

.u-section-3 .u-image-1 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-3 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 29px;
}

.u-section-3 .u-image-2 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-5 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 29px;
}

.u-section-3 .u-image-3 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-7 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px 29px;
}

.u-section-3 .u-image-4 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-9 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px 29px;
}

.u-section-3 .u-image-5 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-10 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-11 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px 29px;
}

.u-section-3 .u-image-6 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-12 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-13 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px 29px;
}

.u-section-3 .u-image-7 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-14 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-15 {
  margin: 21px 1px 0;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px 29px;
}

.u-section-3 .u-image-8 {
  height: 123px;
  box-shadow: 0px 2px 8px 0px rgba(128,128,128,1);
  margin: 0 1px;
}

.u-section-3 .u-text-16 {
  font-size: 1.25rem;
  margin: 20px auto 0 1px;
}

.u-section-3 .u-text-17 {
  margin: 21px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 620px;
  }

  .u-section-3 .u-image-1 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-5 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-6 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-7 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-8 {
    height: 96px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    grid-auto-columns: calc(50% - 5px);
    min-height: 1900px;
  }

  .u-section-3 .u-image-1 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 164px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-5 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-6 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-7 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-8 {
    height: 283px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-image-1 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-3 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-5 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-6 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-7 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-8 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }
}